Take the 2-minute tour ×
TeX - LaTeX Stack Exchange is a question and answer site for users of TeX, LaTeX, ConTeXt, and related typesetting systems. It's 100% free, no registration required.

I just updated my MiKTeX 2.9 installation and the package mh was removed as is outdated. Now the package breqn won't compile. Whenever I compile my document with breqn active, I'm prompted to download the package mh, which obviously isn't available since it's outdated. If I continue to compile, an emergency stop occurs and the error File cmbase.sym not found is thrown.

Any suggestions on how to use breqn?

My MWE...

\documentclass{article}
\usepackage{breqn}
\begin{document}
foo-bar
\end{document}
share|improve this question

1 Answer 1

This is a known issue which has been fixed in the CTAN release and thus will propagate to MiKTeX and TeX Live as they update. Essentially, in making some other admin changes a mistake was made in the list of files to send to CTAN: this can happen and tends to be picked up quickly. If you absolutely cannot wait until the update is available in your TeX system then you'll need to download the release code from CTAN and extract/install the missing file yourself. (To do that, grab flexisym.dtx and run tex flexisym.dtx to do the extracting, then look at How can I manually install a package on MiKTeX (Windows).)

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.